Bug 698465 - Operation menu items do not work off compatGroup, autogroup, or autocluster tree context menus
Operation menu items do not work off compatGroup, autogroup, or autocluster t...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta2
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-20 18:42 EDT by Ian Springer
Modified: 2015-02-01 18:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 12:59:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-04-20 18:42:38 EDT
Clicking on the menu items does nothing.
Comment 1 Ian Springer 2011-04-20 18:45:48 EDT
Done - [master 8351a2e].

QE - Remember to test all three cases - compat group, autocluster, and autogroup.
Comment 2 Sunil Kondkar 2011-06-13 06:06:46 EDT
Verified on build#123 (Version: 4.1.0-SNAPSHOT Build Number: a6d2d56)

Clicking on the context menu items for operations navigate to the operations/Schedules tab of the compatible group/autocluster/autogroup displaying the selected operation in the operation dropdown.

Marking as verified.
Comment 5 Heiko W. Rupp 2013-09-03 12:59:24 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.